map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Mothew Mothman
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Service Enjoyer (602)
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Pun Pun (MK-721)
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Zombified Floppa (858)
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Zombified Tropico (360)
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Zombified space carp (627)
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Zombified yellow slime (97)
  playerOOCName: 77coolio
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: adbb197e-fd26-4d1c-a202-e79ebd1ee0f1
  playerICName: Unknown
  playerOOCName: Abovus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adbb197e-fd26-4d1c-a202-e79ebd1ee0f1
  playerICName: Zombified Renault (213)
  playerOOCName: Abovus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ce2da85-a781-43cf-aad9-012b0f821ba6
  playerICName: Unknown
  playerOOCName: Aexxie
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 874e3d0c-7555-4a78-b2a7-4ca6a3e3f95a
  playerICName: Sol Soy
  playerOOCName: aldi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 019c64b3-9909-471a-8138-edd2fce51a6c
  playerICName: Unknown
  playerOOCName: Arkathtoo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 19d5e1f1-8e03-471c-bccd-7f42cd4c6bfe
  playerICName: Arthur Travers
  playerOOCName: ArthurTravers
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ff04fda0-0ca7-4115-9558-684d8118f2d4
  playerICName: Dexter Wumeek
  playerOOCName: Astafon_CZ
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 45f63c01-4291-4707-9312-e22b8aff9abb
  playerICName: Slips-The-Clown
  playerOOCName: Benard
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 382f2db7-653c-4018-9acf-9ea89d411210
  playerICName: Lorenz Patterson
  playerOOCName: bibbly10
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382f2db7-653c-4018-9acf-9ea89d411210
  playerICName: Zombified space carp (560)
  playerOOCName: bibbly10
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382f2db7-653c-4018-9acf-9ea89d411210
  playerICName: Zombified space carp (162)
  playerOOCName: bibbly10
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdf274a7-220e-4a4a-82b4-b02edb568d98
  playerICName: Dibble McMaster
  playerOOCName: bingbingbingbing
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 103e0e0b-8b4e-420f-ab9b-5faaa93b45cd
  playerICName: Danna Bennett
  playerOOCName: BongoBongo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 9fe8be00-d809-4809-b256-61edfe6b0dbf
  playerICName: Frank Smithers
  playerOOCName: BrassBuckle
- antag: True
  antagPrototypes:
  - Zombie
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Aiden Gauss
  playerOOCName: Castito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Zombified Rat Servant (459)
  playerOOCName: Castito
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: Unknown
  playerOOCName: Coles_Magnum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: mouse (111)
  playerOOCName: Coles_Magnum
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: mothroach (520)
  playerOOCName: Coles_Magnum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: Zombified tarantula (137)
  playerOOCName: Coles_Magnum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: Zombified Bingus (623)
  playerOOCName: Coles_Magnum
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 618aa87c-f108-4437-b495-fc795f26d292
  playerICName: Unknown
  playerOOCName: Cyan_Pretzal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: da5e033d-80c6-4f57-86a6-77fa7d354065
  playerICName: Mickey Alteri
  playerOOCName: Darktime78
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5c85fa17-a9b5-4ce1-8574-c51ab5fdbd40
  playerICName: Unknown
  playerOOCName: Drakeo
- antag: True
  antagPrototypes:
  - Zombie
  - ""
  jobPrototypes: []
  playerGuid: 5c85fa17-a9b5-4ce1-8574-c51ab5fdbd40
  playerICName: space dragon (818)
  playerOOCName: Drakeo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Cohen Hunt
  playerOOCName: Dude_bread_guy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 256aa997-575f-46d1-ac9e-bd5ad0f6fc33
  playerICName: Silver Deacon
  playerOOCName: Eeveegirl009
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Smash Lampjaw
  playerOOCName: eldorito
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2226f49-3049-4f6b-95e8-965bc1e53462
  playerICName: Unknown
  playerOOCName: FriekandelKaaskroket
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: d117e98e-4727-4e6c-97f4-22cee84f9376
  playerICName: Billys-The-Bob
  playerOOCName: FrostyTFG
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d0b767b9-8611-43f6-8462-fd736ae54792
  playerICName: Minch Bodar
  playerOOCName: Fump
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e356dfbd-4ea4-47ae-8570-d433ae773cb4
  playerICName: Licks-The-Cables
  playerOOCName: Gabumon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Coordinates-Your-Insides
  playerOOCName: genohacker0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Zombified Shiva (6)
  playerOOCName: genohacker0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Zombified Tropico (360)
  playerOOCName: genohacker0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Zombified Renault (213)
  playerOOCName: genohacker0
- observer: True
  antag: True
  antagPrototypes:
  - Zombie
  - Nukeops
  jobPrototypes: []
  playerGuid: e4c3035b-5cfc-404e-8554-c479782e2157
  playerICName: GGlut
  playerOOCName: GGlut
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9bd22852-bad2-440d-8488-6d0bafbb138c
  playerICName: Greg Legend
  playerOOCName: gregend
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 740c6238-47be-49b8-bd2f-764a0f569616
  playerICName: Hugh S Houston
  playerOOCName: Grog
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 15bfe084-87bb-4a82-8917-7827984682c8
  playerICName: Kara Ehret
  playerOOCName: Hontor
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7a66306d-3086-4501-83cb-a4b0535fc59b
  playerICName: Brom Huber
  playerOOCName: Hymera
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 73c796b7-02a6-46ff-b6aa-b209075c4202
  playerICName: Hunter Levi
  playerOOCName: IdentityCrisis
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 003832d8-d1e7-442b-a873-c95f915a28f8
  playerICName: Cass Miller
  playerOOCName: japahd
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8f28d96c-18a7-435c-a0a5-575ad3a04bdd
  playerICName: Still
  playerOOCName: mark3690
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6c06145-ea01-4dec-91bd-342fe8d8da4b
  playerICName: Unknown
  playerOOCName: Nerpelnerp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6c06145-ea01-4dec-91bd-342fe8d8da4b
  playerICName: personal ai device
  playerOOCName: Nerpelnerp
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: de9ccc7f-c3cc-4bce-9c30-7b32fe646aef
  playerICName: Venti Crawler
  playerOOCName: Ninjapilot10
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de9ccc7f-c3cc-4bce-9c30-7b32fe646aef
  playerICName: Zombified Morty (368)
  playerOOCName: Ninjapilot10
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de9ccc7f-c3cc-4bce-9c30-7b32fe646aef
  playerICName: Zombified Morticia (319)
  playerOOCName: Ninjapilot10
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de9ccc7f-c3cc-4bce-9c30-7b32fe646aef
  playerICName: tarantula (372)
  playerOOCName: Ninjapilot10
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Noggy-Van-Goggy
  playerOOCName: Nogardtist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: The spirit of violent anger (84)
  playerOOCName: Nogardtist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Zombified space carp (379)
  playerOOCName: Nogardtist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Zombified McGriff (614)
  playerOOCName: Nogardtist
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c47e148-8780-470a-a6b1-203b3a11778c
  playerICName: Unknown
  playerOOCName: nutjob
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Janitor
  playerGuid: d1a4eba8-5eb5-4a3e-a70e-bc8e6bdf2885
  playerICName: Phantomis Woofer
  playerOOCName: PhantomWoof
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1a4eba8-5eb5-4a3e-a70e-bc8e6bdf2885
  playerICName: Tarsals David
  playerOOCName: PhantomWoof
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Gambles-The-Spesos
  playerOOCName: phinner
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Clown
  playerGuid: b2b222b2-b175-4271-ab2a-3e5bfef69043
  playerICName: Sam Hutton
  playerOOCName: ReconWallaby
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 1b798d26-fede-4453-b353-4ab6a00cad49
  playerICName: Chilwir-Drumarz
  playerOOCName: Riboo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea2033f2-76f9-42c9-afd4-f793a8431fb6
  playerICName: Unknown
  playerOOCName: RootBeerSucker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea2033f2-76f9-42c9-afd4-f793a8431fb6
  playerICName: Patella Graham
  playerOOCName: RootBeerSucker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Unknown
  playerOOCName: ScarletPotato
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: mothroach (36)
  playerOOCName: ScarletPotato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5fbfefc5-a0b5-4f07-92d2-ea6de13cb91c
  playerICName: Unknown
  playerOOCName: ScurviestJim
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5fbfefc5-a0b5-4f07-92d2-ea6de13cb91c
  playerICName: yellow slime (728)
  playerOOCName: ScurviestJim
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Marco Fiddler
  playerOOCName: Shaddap
- antag: True
  antagPrototypes:
  - Zombie
  - SpaceNinja
  jobPrototypes: []
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Silent Rain
  playerOOCName: Shaddap
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chaplain
  playerGuid: fe737f5c-f545-4753-b1de-8412e18614bf
  playerICName: Lenny Messala
  playerOOCName: Shakoah
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: bc7ecde5-fd3b-43be-bbf7-9187d5f56a9d
  playerICName: Scarlet Gaslight
  playerOOCName: SunshineGaslight
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Tar-Okal
  playerOOCName: T_V
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 11925bb6-c785-4354-b1be-c7770eb15d64
  playerICName: Uncle T
  playerOOCName: tmoha514
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11925bb6-c785-4354-b1be-c7770eb15d64
  playerICName: Zombified McGriff (614)
  playerOOCName: tmoha514
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 659bbada-bbbf-4e87-bca9-e17905d47b2d
  playerICName: Spills-The-Beans
  playerOOCName: Torma
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Beats-You-To-Death
  playerOOCName: UtopiOne
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 53607ff5-0838-4291-9daf-6c2bf6cb5e71
  playerICName: Hadley Leblanc
  playerOOCName: Variousbeans
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Jaxson Alliman
  playerOOCName: Vitule
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Snacks-The-Soy
  playerOOCName: Wahwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Zombified blue slime (85)
  playerOOCName: Wahwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Zombified Paperwork (302)
  playerOOCName: Wahwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: personal ai device
  playerOOCName: Wahwa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4566d353-1d9a-4ad2-8278-c379a18ca94f
  playerICName: Leeroy Jackson
  playerOOCName: Woezel
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (818)[/color] ([color=gray]Drakeo[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  There was one ninja.


  [color=White]Silent Rain[/color] ([color=gray]Shaddap[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 10 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 39 doors on the station. | [color=red]Failure![/color] (0%)

  - Detonate the spider clan charge in science | [color=red]Failure![/color] (0%)

  - Call in a threat | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Operative Tango[/color] ([color=gray]GGlut[/color])

  [color=crimson]91.43% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Phantomis Woofer[/color] ([color=gray]PhantomWoof[/color]) was one of the initial infected.

  - [color=plum]Lenny Messala[/color] ([color=gray]Shakoah[/color]) was one of the initial infected.

  - [color=plum]Sam Hutton[/color] ([color=gray]ReconWallaby[/color]) was one of the initial infected.


  There were only 3 survivors left:

  - [color=White]Cuban Jack[/color] ([color=gray]Clowns[/color]) survived the outbreak.

  - [color=White]Chilwir-Drumarz[/color] ([color=gray]Riboo[/color]) survived the outbreak.

  - [color=White]Sol Soy[/color] ([color=gray]aldi[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 53129
endTick: 149998
duration: 01:20:49.8284835
fileCount: 387
size: 92758712
uncompressedSize: 413081813
endTime: 01:23:19.8950001
...
